<article>
    <section class="mdl-grid">
        <h1 class="mdl-cell mdl-cell--6-col mdl-cell--order-3">Welcome to MusicBox</h1>
    </section>
</article>

<search-music (albumUpdated)="albumsFunction($event)">
   
</search-music>

    <display-music [displayAlbums]="foundAlbums">
    
</display-music>